button {
cursor: pointer;
}
.btn, a.btn {
text-decoration: none !important;
border: none;
}
.btn:focus, .btn:active, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, button:focus, button:active, button:hover, button {
outline: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important; 
}
.flip360 {
  overflow: hidden;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform; }

.flip360:hover,button:hover .flip360 {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -moz-transform: rotate(0); }

.special-pop {
position: absolute;
top: calc(50vh - 100px);
right: -360px;
z-index: 11;
width: 400px;
padding: 0 0 10px 0;
overflow: hidden;
background-color: transparent;
-o-transition: all 0.6s;
-ms-transition: all 0.6s;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
}
.btn-pop {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
position: absolute;
left: -75px;
top: 75px;
color: #fff;
background-color: #b1873f;
font-size: 16px;
padding: 0 0 0 10px;
border: none;
border-radius: 5px 5px 0 0;
display: block;
width: 190px;
height: 40px;
text-align: left;
-webkit-box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.6);
-moz-box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.6);
box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.6);
}
.btn-pop:hover {
background-color: #b1873f
}
.btn-pop i {
height: 25px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
background: #fff;
color: #9ca612;
padding: 4px;
width: 20px;
height: 20px;
border-radius: 50%;
margin: 0 3px -6px 0;
display: inline-block;
}
.btn-pop img {
width: auto;
height: 20px;
margin-right: 5px;
}
.btn-pop span {
height: 14px;
width: 14px;
font-size: 14px;
line-height: 14px
overflow: hidden;
display: block;
position: absolute;
right: 10px;
top: 10px;
}
.btn-pop span:before {
display: block;
font-family: "Glyphicons Halflings";
content: "\e114";
}
span.btn-o:before {
font-family: "Glyphicons Halflings";
content: "\e014";
}
.btn-pop strong {font-weight: normal;}
.special-pop-header {
position: absolute;
width: 50px;
height: 100%;
left: 0;
top: 0;
}
.special-pop-body {
padding: 0;
background-color: #FAF8F2;
color: #363c3a;
float: left;
width: calc(100% - 40px);
margin-left: 40px;
min-height: 205px;
-webkit-box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.6);
-moz-box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.6);
box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.6);
}
.special-pop-body ul:last-child {
margin-bottom: 0;
padding-left: 25px;
}
.pop-title {padding: 20px 20px 15px 20px; margin: 0}
.pop-content {padding: 20px}
.special-pop-body li {
list-style: none;
}
.special-pop-body a,.special-pop-body a:hover,.special-pop-body a:active {
text-decoration:none;
}
.special-pop-body img {
  width: 100%;
  height: auto;
}
.showpop {
right: 0
}
.pop-backdrop {display: none;position: absolute;width: 100%; height: 100%;background-color: rgba(0,0,0,.5);z-index: 10;left: 0;top: 0;cursor: pointer;}
.show-backdrop {display: block}

@media (max-width: 767px) {
.special-pop {
position: absolute;
top: 150px;
right: calc(-100% + 55px);
width: calc(100% - 15px);
}
.showpop {
right: 0;
}
.special-pop-header {
width: 100%;
height: 70px;
left: 0;
top: 0;
}
.btn-pop {
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
position: absolute;
left: 0;
top: 0;
padding: 0;
border: none;
border-radius: 5px 0 0 5px;
width: 40px;
height: 70px;
text-align: center;
}
{

}
.btn-pop i {margin: 0 auto 10px auto}
.btn-pop strong {display: none;}
.btn-pop span {
position: static;
margin: 5px auto;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
display: none
}
span.btn-o {
display: block;
}
}